Bug 575053 - [abrt] crash in lxpanel-0.5.4.1-2.fc12: on_stretch_render: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in lxpanel-0.5.4.1-2.fc12: on_stretch_render: Process /usr/bin/l...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxpanel
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4fab8b26622adc4a179c55c03c9...
: 556979 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-19 09:30 UTC by Mostafa Daneshvar
Modified: 2010-10-16 17:52 UTC (History)
2 users (show)

Fixed In Version: lxpanel-0.5.5-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-01 01:43:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.01 KB, text/plain)
2010-03-19 09:30 UTC, Mostafa Daneshvar
no flags Details

Description Mostafa Daneshvar 2010-03-19 09:30:21 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: lxpanel --profile LXDE
component: lxpanel
executable: /usr/bin/lxpanel
kernel: 2.6.32.9-70.fc12.i686
package: lxpanel-0.5.4.1-2.fc12
rating: 4
reason: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Mostafa Daneshvar 2010-03-19 09:30:29 UTC
Created attachment 401201 [details]
File: backtrace

Comment 2 Christoph Wickert 2010-03-20 00:42:15 UTC
Thanks for your report. I forwarded it upstream as
https://sourceforge.net/tracker/?func=detail&aid=2973576&group_id=180858&atid=894869

Comment 3 Christoph Wickert 2010-03-20 10:46:00 UTC
*** Bug 556979 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Update System 2010-03-20 22:53:44 UTC
lxpanel-0.5.5-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/lxpanel-0.5.5-3.fc13

Comment 5 Fedora Update System 2010-03-21 22:40:43 UTC
lxpanel-0.5.5-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lxpanel-0.5.5-3.fc12

Comment 6 Christoph Wickert 2010-03-21 22:41:58 UTC
Please test the update and provide feedback in the update system. TIA!

Comment 7 Fedora Update System 2010-03-23 02:22:24 UTC
lxpanel-0.5.5-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lxpanel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lxpanel-0.5.5-3.fc13

Comment 8 Fedora Update System 2010-03-23 23:32:27 UTC
lxpanel-0.5.5-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lxpanel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lxpanel-0.5.5-3.fc12

Comment 9 Fedora Update System 2010-04-01 01:42:58 UTC
lxpanel-0.5.5-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Mostafa Daneshvar 2010-04-05 14:09:34 UTC
Error: Package: lxpanel-0.5.5-3.fc12.i686 (updates)
           Requires: libmenu-cache.so.0
           Available: menu-cache-0.2.5-2.fc12.i686 (fedora)
           Available: menu-cache-0.2.6-1.fc12.i686 (updates)

Comment 11 Christoph Wickert 2010-04-07 20:05:19 UTC
I have no idea what is wrong with your system, works fine here:

# LANG=C yum install lxpanel
Loaded plugins: auto-update-debuginfo, refresh-packagekit
Found 62 installed debuginfo package(s)
Enabling fedora-debuginfo: Fedora 12 - x86_64 - Debug
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-debuginfo: RPM Fusion for Fedora 12 - Nonfree - Debug
Reading repository metadata in from local files
Enabling updates-debuginfo: Fedora 12 - x86_64 - Updates - Debug
Reading repository metadata in from local files
Enabling rpmfusion-free-updates-debuginfo: RPM Fusion for Fedora 12 - Free - Updates Debug
Reading repository metadata in from local files
Enabling rpmfusion-free-debuginfo: RPM Fusion for Fedora 12 - Free - Debug
Reading repository metadata in from local files
Enabling rpmfusion-nonfree-updates-debuginfo: RPM Fusion for Fedora 12 - Nonfree - Updates Debug
Reading repository metadata in from local files
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package lxpanel.x86_64 0:0.5.5-3.fc12 set to be updated
--> Processing Dependency: libmenu-cache.so.0()(64bit) for package: lxpanel-0.5.5-3.fc12.x86_64
--> Running transaction check
---> Package menu-cache.x86_64 0:0.2.6-1.fc12 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package            Arch           Version                Repository       Size
================================================================================
Installing:
 lxpanel            x86_64         0.5.5-3.fc12           updates         400 k
Installing for dependencies:
 menu-cache         x86_64         0.2.6-1.fc12           updates          60 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 460 k
Installed size: 1.5 M
Is this ok [y/N]:

Comment 12 Fedora Update System 2010-04-09 03:53:54 UTC
lxpanel-0.5.5-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.